/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) { 
	    .sidebar { display: none; }
/*            .container .twelve.columns                  { width: 748px; }*/
	    #readymapdiv {height:404px;}
	    #readymapnav {right: 15px; -moz-border-radius: 10px; border-radius: 10px; padding: 10px; font-size: 80%;}
	    .sponsor-horizontal { height: 75px !important; width: 100%; }
	    .sponsor-horizontal-left { width: 30%; height: 63px; padding: 4px; border: 2px solid #E69601; text-align: center; margin-left: 17px; }
	    .sponsor-horizontal-right { width: 47%; padding: 5px 10px; height: 65px; background: #E69601; color: #ffffff; line-height: 1.3em; font-size: 75%;}
	    .sponsor-horizontal-right h2 { margin: 0 0 .5em 0; color: #ffffff; }

	    .sponsor-horizontal-logo img { height: 75px; width: auto !important; }
	    .sponsor-horizontal-left img { height: 63px; width: auto !important; }

	    .rmpagenav { font-size: 1.3em; padding: 0 1em;}
	}

	@media only screen and (min-width: 768px) {
	    .logo a img { margin-left: 5px;}
	    .menu-main-menu-container { text-align: center; }
	    #menu-main-menu { display: inline-block; margin-bottom: 0; }
	    #menu-main-menu li { display: inline; }
	    #menu-main-menu li.mobileonly { display: none; }
/*	    .mainmenudiv .sub-menu { display: none !important; }*/
	    ul#menu-top-menu li a {background: url(../images/bg-mn-li-2.gif) right 0em no-repeat; }
	    #menu-main-menu li a {background: url(../images/bg-mn-li-2.gif) right 0em no-repeat; }
	    #menu-main-menu li a {padding-bottom: .5em;}
	    #submenudiv { min-height: 1.5rem; }

	}

	    /* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	    .nomobile { display: none; }
	    #submenudiv { display: none;}
	    .sidebar, #side { display: none; }
	    .logo { text-align: center; }
	    ul#menu-main-menu li ul.sub-menu li a { font-size: 1em; padding: 0 0 .1em 2em; }
	    ul#menu-main-menu li ul.sub-menu li ul.sub-menu li a { font-size: 1em; padding: .1em 0 .1em 4em; }
	    #menu-main-menu li a {padding: .5em 15px; font-size: 1em; }

	    #readymapdiv {height:281px;}
	    #readymapnav {right: 0px; -moz-border-radius: 5px; border-radius: 5px; padding: 5px; font-size: 75%;}
	    .rm-properties { font-size: 70%; }
	    .sponsor-horizontal { height: 75px !important; width: 100%; }
	    .sponsor-horizontal-left { width: 30%; height: 63px; padding: 4px; border: 2px solid #E69601; text-align: center; margin-left: 17px; }
	    .sponsor-horizontal-right { width: 40%; padding: 5px 10px; height: 65px; background: #E69601; color: #ffffff; line-height: 1.3em; font-size: 65%;}
	    .sponsor-horizontal-right h2 { margin: 0 0 .5em 0; color: #ffffff; }

	    .sponsor-horizontal-logo img { height: 75px; width: auto !important; }
	    .sponsor-horizontal-left img { height: 63px; width: auto !important; }

	    .rmpagenav { font-size: .85em; padding: 0 .5em;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	    .sidebar { display: none; }
/*	    #readymapdiv {height:281px;}*/
	    #readymapdiv {height:418px; margin-bottom: 2em; }
	    #readymapnav {right: 0px; -moz-border-radius: 5px; border-radius: 5px; padding: 5px; font-size: 65%;}
	    #readymasslogo {width: 60px; height: auto; }
	    .propertyphoto { width: 60px; height: auto; }
	    .rm-properties { font-size: 65%; }
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	    .sidebar { display: none; }
	    #readymapdiv {height:201px;}
	    #readymapnav {right: 0px; -moz-border-radius: 5px; border-radius: 5px; padding: 5px; font-size: 55%;}
	    .rm-properties { font-size: 60%; }
	    .propertyphoto { width: 40px; height: auto; }
	    .rm-properties th, .rm-properties td { padding: 2px 0 2px 1px; }
	    #readymasslogo {width: 40px; height: auto; }
	}

